当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题] problem about spss
帖子发表于 : 2008-02-05 17:37 

注册: 2008-01-30 16:23
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
I install the spss for linux ,but when it goes to he installshield Wizard,the ubuntu says:
/usr/share/themes/Human/gtk-2.0/gtkrc:71: Engine "ubuntulooks" is unsupported, ignoring
/usr/share/themes/Human/gtk-2.0/gtkrc:242: Priority specification is unsupported, ignoring


what is wrong?How to do it ?
Thank you!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-02-05 19:19 

注册: 2008-01-30 16:23
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
刚刚安装了KDE,在这个环境下一切正常,软件能正常安装了!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译